/* COMPOSER PAGE */
#composer_page h2.drilldown-featured {
	clear:both;
	margin-top:20px;
}

.drilldown_list_page h2.drilldown-featured {
	clear:both;
	margin-top:20px;
}
#bio_header {
	margin-top:7px;
	margin-bottom:9px;
}

#composer_page .bio-portrait {
	margin-top:5px;
}

#composer_page .albuminfo_holder {
	border-top:1px dotted #999;
	overflow:auto;
	padding-top:15px;
	padding-bottom:17px;
	min-height:135px;
}

.drilldown_list_page .albuminfo_holder {
	border-top:1px dotted #999;
	overflow:auto;
	padding-top:15px;
	padding-bottom:17px;
	min-height:135px;
}
#composer_page h2+.albuminfo_holder, .drilldown_list_page h2+.albuminfo_holder {
	border-top-style:none;
}

#composer_page #drilldown-overview .albumchunk-info, #composer_page #drilldown-recordings .albumchunk-info, #mini_live_filter .albumchunk-info, #mini_album .albumchunk-info {
	width:489px;
	margin-top:0px;
	position:absolute;
}

.drilldown_list_page .albumchunk-info {
	width:489px;
	margin-top:0px;
}
#composer_page #drilldown-overview .albumchunk_data, #composer_page #drilldown-recordings .albumchunk_data, #mini_live_filter .albumchunk_data, #mini_album .albumchunk-info  {
	width:330px;
}

.drilldown_list_page .albumchunk_data {
	width:330px;
}
#composer_page #drilldown-overview .extra_width .albumchunk_data, #composer_page #drilldown-recordings .extra_width .albumchunk_data, #mini_live_filter .extra_width .albumchunk_data {
	width:625px;
}

#composer_page #drilldown-overview .drilldown-right-wrapper.extra_width .albumchunk-info {
	width:815px;
}

.buy-rightblock .on_sale {
	display:block;
}

.addtocart-info .on_sale {
	display:inline;
}

#composer_page #drilldown-overview .albumchunk-info a:hover {
	color:#d1242c;
}

#composer_page .wishlist-link {
	clear:both;
}

.drilldown_left_box {
	background-color:#f7f7f7;
	border:1px solid #CCC;
	width:243px;
	padding:19px 17px 24px 17px;
	margin-bottom:34px;
}

.drilldown_left_box ul.drilldown_list, ul.mostpop_list {
	line-height:16px;
	margin-top:8px;
}

.drilldown_left_box ul.drilldown_list li {
	margin-bottom:6px;
}

ul.mostpop_list li {
	margin-bottom:6px;
}
#about_this_work_holder, #about_this_work_full {
	display:none;
}

#about_this_work_holder {
	line-height:20px;
}

#about_this_work_title {
	font-size:12px;
	text-transform:uppercase;
	margin-top:8px;
	font-weight:700;
}

#composer_page #results_nav_bkg {
	width:580px;
}

#drilldown_list_page5 #results_nav_bkg {
	width:890px;
}

#composer_page #results_nav_holder {
	margin-top:35px;
	display:none;
}

#drilldown_list_page5 #results_nav_holder {
	margin-top:6px;
}

#drilldown-works li {
	font-size:14px;
	line-height:22px;
	font-weight:700;
}

#drilldown-works .drilldown-right-wrapper h2 {
	margin-bottom:8px;
}

#drilldown-works .drilldown-right-wrapper h4 {
	border-style:none;
	margin-bottom:22px;
	display:none;
}

#drilldown_media_filtering {
	line-height:24px;
	font-weight:400;
}

ul.filtering_subsection {
	margin-left:9px;
}

li.none_available {
	font-weight:300;
	color:#666;
}

.drilldown_list_page .content-inner-container {
	position:relative;
	text-align:left;
	padding-top:28px;
	overflow: visible;
	display: inline-block;
}

.drilldown_list_page #drilldown_recordings {
	text-align:center;
}
#drilldown_list_page5.drilldown_list_page .content-inner-container {
	text-align:left;
}

#drilldown_list_page5 #drilldown_recordings {
	text-align:left;
}
.drilldown_box h4 {
	margin-bottom:5px;
}

.drilldown_box {
	border: 1px dotted #B2B2B2;
	padding:20px 22px;
	text-align:left;
}

.drilldown_box.greybox {
	background-color:#f7f7f7;
	border: 1px solid #cdcdcd;
}

.drilldown_box li {
	padding-bottom:2px;
}

#drilldown_box2_a {
	padding:25px 25px;
	display:inline-block;
	width:603px;
}

#drilldown_box2_a_left {
	padding:25px 25px;
	float:left;
	width:603px;
}

#drilldown_box2_a h4 {
	margin-bottom:8px;
}

#drilldown_box2_b_holder, #drilldown_box2_c_holder, #drilldown_box2_d_holder {
	float:left;
	padding-top:36px;
	background: transparent url(/graphics/design/rule_dotted_drilldown_vertical.png) no-repeat;
	margin-left:30px;
}

#drilldown_box2_b_holder {
	width:237px;
	background-position:217px 6px;
	margin-left:0px;
}

#drilldown_box2_c_holder {
	width:371px;
	background-position:center 6px;
}

#drilldown_box2_d_holder {
	float:right;
	background-position:37px 6px;
	width:238px;
}

#drilldown_box3_a {
	width:525px;
	height:60px;
	float:left;
}

#or_box {
	float:left;
	width:66px;
	text-align:center;
	padding-top:40px;
	font-size:19px;
}

.arrow_box {
	background: transparent url(/graphics/design/drilldown_box_arrowshaped.png) no-repeat;
	padding:40px 0px 0px 15px;
	width:255px;
	height:62px;
	border-style:none;
	float:right;
}

.arrow_box a {
	font-size:18px;
	background:transparent url(/graphics/design/double-right-arrow.png) no-repeat right center;
	display:inline-block;
	padding-right:12px;
}

.arrow_box a:hover {
	text-decoration:underline;
}

#drilldown_box3_c_holder {
	width:675px;
	padding-top:36px;
	background: transparent url(/graphics/design/rule_dotted_drilldown_vertical.png) no-repeat 287px 6px;
}

body#drilldown_list_page4 div.content-inner-container {
}

#drilldown_box4a_holder {
	width:569px;
	overflow:auto;
	background-color:#FFF;
	float:left;
}

#drilldown_box4_c, #drilldown_box4_d, #drilldown_box4_e, #drilldown_box4_f {
	width:161px;
	float:left;
	margin-left:26px;
}

#drilldown_box4_c {
	margin-left:1px;
}

/*#drilldown_box4_c_holder, #drilldown_box4_d_holder, #drilldown_box4_e_holder, #drilldown_box4_f_holder {
	margin-top:57px;
}*/

#drilldown_box4_a h4 {
	margin-bottom:0px;
	line-height:30px;
}

#drilldown_box4_a #about_this_work_title {
	margin-top:19px;
}

#rules_holder {
	width:910px;
	height:33px;
	margin-top:5px;
	background:transparent url(/graphics/design/rule_dotted_drilldown4.png) no-repeat 22px -87px;
	margin-bottom:5px;
}

#rules_holder3 {
	width:910px;
	height:33px;
	margin-top:5px;
	background:transparent url(/graphics/design/rule_dotted_drilldown3.png) no-repeat 22px -87px;
	margin-bottom:5px;
}

.no_blurb #rules_holder {
	height:125px;
	background-position:22px 0px;
	margin-bottom:0px;
}

.no_blurb #rules_holder3 {
	height:125px;
	background-position:22px 0px;
	margin-bottom:0px;
}

#rules_holder2 {
	width:840px;
	height:33px;
	margin-left: 70px;
	margin-top:5px;
	background:transparent url(/graphics/design/rule_dotted_drilldown2.png) no-repeat 22px -87px;
	margin-bottom:5px;
}

p.select {
	margin-top:20px;
}

#drilldown_box4_a .text_excerpt, #drilldown_box4_a .text_full {
	font-weight:300;
}

#recommendation_box {
	padding:0px 14px 14px 14px;
	border:1px dotted #d1242c;
	text-align:left;
	width:268px;
	position:absolute;
	left:639px;
	margin-top:132px;
}

.recommendation_head {
	font-size:12px;
	background:#FFF url(/graphics/design/star_red.png) no-repeat 5px 3px;
	padding-left:21px;
	color:#d1242c;
	width:166px;
	height:20px;
	position:relative;
	top:-11px;
	font-weight:400;
}

.album_cover_small {
	width:70px;
	float:left;
}

#drilldown_list_page4 .album_info_holder {
	width:198px;
	float:left;
}

#recommendation_box .buylink {
	float:right;
	margin-top:-32px;
}

#recommendation_box .buyfulldiv {
	position:absolute;
	z-index:2;
	margin-top:-8px;
	right:14px;
}

#drilldown_list_page5 #results .albumchunk-info,  .stream_list_page #results .albumchunk-info {
	width:756px;
}

#drilldown_list_page5 #results .albumchunk_data,  .stream_list_page #results .albumchunk_data{
	width:570px;
	margin-left:23px;
}

#drilldown_list_page5 #results li, .stream_list_page #results li {
	width:910px;
}

#drilldown_list_page6 h1 {
	margin-bottom:28px;
}

#drilldown_box6_a {
	width:587px;
	height:60px;
	float:left;
}

#drilldown_box6_c_holder, #drilldown_box6_d_holder {
	float:left;
	padding-top:36px;
	background: transparent url(/graphics/design/rule_dotted_drilldown_vertical.png) no-repeat;
	margin-left:30px;
}

#drilldown_box6_c_holder {
	width:400px;
	background-position:217px 6px;
	margin-left:0px;
}

#drilldown_box6_d_holder {
	width:255px;
	background-position:116px 6px;
}

.drilldown_list_page h4 {
	border-style:none;
	line-height:28px;
}

.see_link, .hide_link {
	cursor:pointer;
	color:#d1242c;
	display:inline-block;
	padding-right:13px;
	background:transparent url(/graphics/design/showhide-doubledownarrow.png) no-repeat right 8px;
	font-size:13px;
	font-weight:400;
	margin-top:20px;
	background-position:right 6px;
}

.hide_link {
	background-image:url(/graphics/design/showhide-doubleuparrow.png);
}

.hidden_content {
	display:none;
}

#mini_a_z.mini_store .arrownavbottom {
	margin-bottom:6px;
}

#mini_a_z #main-column h2 {
	margin-top:14px;
	margin-bottom:16px;
}

.mini_store .alpha.smaller {
	margin-top:8px;
	margin-bottom:40px;
}

.mini_store ul.namelist {
	margin-top:10px;
}

.mini_store #main-column h4 {
	padding-bottom:6px;
}


.mini_store .sidebar-item h5 {
	margin-bottom:6px;
}

.mini_store .sidebar-item p {
	font-weight:400;
	padding:0;
	margin-top:18px;
}

.mini_store .sidebar-item h5 + p {
	margin-top:0px;
}

.mini_store .content-inner-container {
	width:580px;
	padding-top:17px;
}

.mini_store .content-inner-container ul.two_column {
	margin-left:18px;
}

.mini_store .content-inner-container ul.two_column:first-child {
	margin-left:0px;
}

.mini_store .arrownav li a {
	color:#d1242c;
}

.mini_store .arrownav li a:hover {
	color:#FFF;
}

h1 .lighter, h3 .lighter {
	font-weight:300;
}

#mini_live_filter #about_this_work_holder {
	display:block;
}

#mini_live_filter #results_title {
	display:inline-block;
	float:left;
	margin-bottom:10px;
}

#number_of_results {
	display:inline-block;
	float:right;
	margin-top:10px;
}

.drilldown_subhead_holder {
	clear:both;
	overflow:auto;
}

.drilldown_subhead_holder+.refineby-wrapper {
	margin-top:0px;
}

#mini_live_filter .refineby-wrapper {
	width:auto;
}

/* I think this is just a stopgap measure for the mockup and can be deleted */
#mini_live_filter .refine-inner, #mini_live_filter .drilldown_selectbox {
	display:block;
}

#mini_live_filter #left_sidebar {
	margin-top:20px;
}

#mini_live_filter #about_this_work_holder {
	margin-top:16px;
	margin-bottom:21px;
}

#mini_live_filter #about_this_work_title {
	margin-bottom:7px;
}
#refine_link {
	display:none;
}

.ddback {
    float:right;
    padding-top:40px;
    padding-left:15px;
    margin-right:5px;
}
.ddback a {
	background: url("/graphics/design/double-left-arrow.png") no-repeat left;
	padding-left: 10px;
}

#streamback a {
	background: url("/graphics/design/double-right-arrow.png") no-repeat right;
	padding-right: 10px;
}
.refineleftheader {
	background-color: #f7f7f7;
	height: 35px;
	line-height:35px;
	margin-top: 10px;
	vertical-align: middle;
	padding-left: 10px;
}
.refineleftheader a {
	color: #D1242C;
}
.refineleftdetails {
	margin-top: 5px;
	margin-bottom: 5px;
	display: none;
}
.refineleftdetails li {
	margin-left: 15px;
	height: 20px;
	vertical-align: middle;
}
.refineleftdetails li.here, .refineleftdetails li.here:hover {
	background:transparent url(/graphics/design/arrow_nav_narrow_here.png) no-repeat 0px;
}
.refineleftdetails li:hover {
	background:transparent url(/graphics/design/arrow_nav_narrow_here.png) no-repeat 0px;
}

.refineleftdetails li.here a, .refineleftdetails li.here:hover a, .refineleftdetails li:hover a {
	color: white;
}
.refinelefttop {
	margin-top: 20px;
}

.refineopenleft {
	background-color: #c0c0c0;
	font-weight: bold;
	color: #ffffff;
	font-size: 130%;
	margin-right: 3px;
	display: inline-block;
	width: 16px;
	height: 16px;
	float:left;
	margin-top: 9px;
	line-height: 16px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
}